<div class="container mt-4">

    <form>
        <h2 class="purple-text">Completa los datos para crear tu restaurante</h2>
        <small> Los campos marcados con * son obligatorios</small>
        <div class="row mt-3">
            <div class="col-12">
                <h3 class="purple-text"> Datos del comercio</h3>
            </div>
        </div>
        <div class="row">
            <div class="col-4">
                <label for="country" class="form-label">País</label>
                <select class="form-control" id="country" name="country">
                    <option value="">Chile</option>
                </select>
            </div>
            <div class="col-4">
                <label for="restaurantType" class="form-label">Tipo de restaurante</label>
                <select class="form-control" id="restaurantType" name="restaurantType">
                    <option value="">Restaurante</option>
                </select>
            </div>
            <div class="col-4">
                <label for="rut" class="form-label">Rut del restaurante*</label>
                <input type="text" class="form-control" id="rut" name="fullNameOne"
                    placeholder="Ej. 12.345.678.9">
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-12">
                <label for="name" class="form-label">Nombre del restaurante*</label>
                <input type="text" class="form-control" id="name" name="fullNameOne"
                    placeholder="Escribe un nombre">
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-12">
                <label for="marc-comercial" class="form-label">Marca comercial*</label>
                <input type="text" class="form-control" id="marc-comercial" name="marc-comercial"
                    placeholder="Escriba un nombre">
            </div>
        </div>

        <div class="row mt-3">
            <div class="form-control" style="background-color: #F3F7FA; height: 5rem; margin-top: 1rem;">
                <div class="form-group row" style="margin-top: 1rem;">
                    <label for="file" class="col-sm-8 col-form-label">
                        Sube el logo de tu restaurante
                    </label>
                    <div class="col-sm-4">
                        <div class="form-check form-check-inline">
                            <input type="file" id="file" class="form-control">
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="form-control" style="background-color: #F3F7FA; height: 5rem; margin-top: 1rem;">
                <div class="form-group row" style="margin-top: 1rem;">
                    <label for="inlineCheckbox1" class="col-sm-8 col-form-label">
                        ¿Atiende Público?
                    </label>
                    <div class="col-sm-4">
                        <div class="form-check form-check-inline">
                            <input name="ispublic" type="checkbox" id="inlineCheckbox1" value="option1"
                                class="form-check-input ">
                            <label for="inlineCheckbox1" class="form-check-label">Si</label>
                        </div>
                        <div class="form-check form-check-inline">
                            <input type="checkbox" id="inlineCheckbox2" name="ispublic" value="option2" class="form-check-input">
                            <label for="inlineCheckbox2" class="form-check-label">No</label>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="row section">
            <div class="col-12">
                <h3 class="purple-text"> Contabilidad</h3>
            </div>
        </div>

        <div class="row">
            <div class="col-12">
                <label for="add" class="form-label">Direccion*</label>
                <input type="text" class="form-control" id="add" name="add"
                    placeholder="Ingrese nombre y número">
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <label for="email" class="form-label">Correo electrónico*</label>
                <input type="email" class="form-control" id="email" name="email"
                    placeholder="Ingrese direccion de correo valida">
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <label for="url" class="form-label">Agrega una red social</label>
                <input type="text" class="form-control" id="url" name="url"
                    placeholder="Ingrese la URL">
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-6">
                <label for="phone" class="form-label">Teléfono Fijo*</label>
                <div class="input-group mb-3 form-group-lg">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1">+56 2</span>
                    </div>
                    <input type="text" id="phone" name="phone" class="form-control input-lg" aria-describedby="basic-addon1" />
                </div>

            </div>
            <div class="col-6">
                <label for="movile" class="form-label">Teléfono movil</label>
                <div class="input-group mb-3 form-group-lg">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon2">+56 9</span>
                    </div>
                    <input type="text" id="movile" name="movile" class="form-control input-lg" aria-describedby="basic-addon2" />
                </div>
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <label for="web" class="form-label">Pagina web</label>
                <input type="text" class="form-control" id="web" name="web"
                    placeholder="Ej. www.misitio.com">
            </div>
        </div>

        <div class="row mt-3">
            <div class="col-12">
                <label for="ofert" class="form-label">Oferta gastronomica*</label>
                <input type="text" class="form-control" id="ofert" name="ofert"
                    placeholder="Ej. Comida italiana y pizzas">
            </div>
        </div>


    </form>

    <div class="footer-form">
        <button type="button" class="btn btn-light" (click)="saveRestaurant()">Agregar restaurante</button>
    </div>
</div>